toutes les options
squeeze  ] [  wheezy  ]
[ Paquet source : libdataobjects-postgres-ruby  ]

Paquet : libdataobjects-postgres-ruby (0.10.2-1)

Liens pour libdataobjects-postgres-ruby

Screenshot

Ressources Debian :

Télécharger le paquet source libdataobjects-postgres-ruby :

Responsables :

Ressources externes :

Paquets similaires :

Postgres adapter for libdataobjects-ruby1.8

The purpose of DO.rb is to rewrite existing Ruby database drivers to conform to a single interface. At present, PostgreSQL, MySQL, and SQLite adapters are available (as separate packages).

This is a dummy package provide documentation and depends on the package containing the actual library for the default Ruby version.

Autres paquets associés à libdataobjects-postgres-ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libdataobjects-postgres-ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 2,7 ko8,0 ko [liste des fichiers]
armel 2,7 ko32,0 ko [liste des fichiers]
i386 2,7 ko32,0 ko [liste des fichiers]
ia64 2,7 ko32,0 ko [liste des fichiers]
kfreebsd-amd64 2,7 ko16,0 ko [liste des fichiers]
kfreebsd-i386 2,7 ko16,0 ko [liste des fichiers]
mips 2,7 ko32,0 ko [liste des fichiers]
mipsel 2,7 ko32,0 ko [liste des fichiers]
powerpc 2,7 ko32,0 ko [liste des fichiers]
s390 2,7 ko32,0 ko [liste des fichiers]
sparc 2,7 ko32,0 ko [liste des fichiers]